QGIS Application - Feature request #13179
Include all layers/groups from embedded project
2015-08-03 11:03 PM - Nathan Woodrow

Status: Open

Priority: Normal

Assignee: Nathan Woodrow

Category: Project Loading/Saving

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21241
Description

It would be super handy if you could include all layers from an embedded project without having to supply the name of the layers. A kind
of SELECT * but for all groups and layers. This would be handy when making a parent project that you can just update to add new layers

to child projects e.g base layers project.

History

#1 - 2015-08-03 11:04 PM - Nathan Woodrow

- Tracker changed from Bug report to Feature request

#2 - 2015-11-07 11:26 AM - Giovanni Manghi
- Target version deleted (Version 2.12)

#3 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
